p {
    color: #ababab;
    font-size: 13px;
}

#footer a:not(.btn):not(.no-footer-css) {
    color: #ababab;
    font-size: 20px;

}
/* .uyari span {
    font-size: 16px;
} */
#footer .footer-copyright p {
    color: #ababab;
}

#footer {
    margin-top: -8px;
}

.call-to-action.call-to-action-in-footer {
    margin-bottom: 0px !important;
}




iframe {
    width: 100%;
    height: 400px;
}


/* UYARI BOLUMU KAPAT BUTONU YUKARI CEK */
.modal-footer {
margin-top: -30px;
}